local fn = _gn(0x0BE4BE946463F917)
--- IS_VEHICLE_*
-- @param vehicle The vehicle to check
-- @return Is the given vehicle's radio enabled
function Global.IsVehicleRadioEnabled(vehicle)
	return _in2(fn, vehicle, _r)
end
